@import url('main_normal.css?v=23120501') screen and (min-width:900px), print;
@import url('main_mobile.css?v=23120501') screen and (max-width:899px);
@import url('main_gallery.css');

@font-face {
    font-family: 'IBMPlexSansKR-SemiBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@media screen and (min-width:900px), print {
    .quick li:nth-child(1) a:before {background-position:0 -500px;}
    .quick li:nth-child(2) a:before {background-position:0 -600px;}
    .quick li:nth-child(3) a:before {background-position:0 -300px;}
    .quick li:nth-child(4) a:before {background-position:0 -700px;}
    .quick li:nth-child(5) a:before {background-position:0 -800px;}
}

@media screen and (max-width:899px) {
    .quick li:nth-child(1) a:before {background-position:0 -330px;}
    .quick li:nth-child(2) a:before {background-position:0 -396px;}
    .quick li:nth-child(3) a:before {background-position:0 -198px;}
    .quick li:nth-child(4) a:before {background-position:0 -462px;}
    .quick li:nth-child(5) a:before {background-position:0 -528px;}
}